{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.scpclassifiedscp096animationcontroller1": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"triggered": "query.mark_variant==1"
						},
						{
							"angry": "query.mark_variant==2"
						}
					],
					"animations": [
						"calm_cry"
					]
				},
				"triggered": {
					"transitions": [
						{
							"angry": "query.mark_variant==2"
						}
					],
					"on_entry": [],
					"animations": [
						"triggered"
					]
				},
				"angry": {
					"transitions": [
						{
							"becoming_calm": "query.mark_variant==0"
						}
					],
					"animations": [
						"angry_scream",
						"chasing_music",
						"stuck_check"
					]
				},
				"becoming_calm": {
					"transitions": [
						{
							"default": "query.all_animations_finished"
						}
					],
					"animations": [
						"stop_chasing"
					]
				}
			}
		}
	}
}